Bug 614982 - non-responsive maintainer
Summary: non-responsive maintainer
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Pugs-Compiler-Rule   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 611015
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 16:58 UTC by Iain Arnell
Modified: 2010-12-08 03:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-08 03:53:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Iain Arnell 2010-07-15 16:58:28 UTC
Steve,

please respond to bug #611015.

perl-Pugs-Compiler-Rule fails to build under perl 5.12. It should either be fixed
or retired. According to rel-eng, perl-sig and perl maintainer can't initiate
EOL for these packages[1].

There have also been automatic broken dependency mails for several weeks
already.

[1] https://fedorahosted.org/rel-eng/ticket/3882

Comment 1 Iain Arnell 2010-07-24 06:56:44 UTC
Steve,

are you still with us?

Comment 2 Bug Zapper 2010-07-30 12:36:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Iain Arnell 2010-08-01 06:57:53 UTC
Resetting to rawhide again.

Steve,

this is the second week with no response yet.  Are you still maintaining packages for fedora?

Comment 4 Steven Pritchard 2010-08-01 22:54:15 UTC
I'm still here.

I've looked at the package to try to figure out why it won't build once, but I didn't get anywhere.  I'll take another look ASAP.

Comment 5 Iain Arnell 2010-12-08 03:53:25 UTC
Oops. Should have closed this a while back.


Note You need to log in before you can comment on or make changes to this bug.